[Param]
Title=:: Los 4400 T2 ::
Author=
Mail=
Page=
Key=qwyroŽ©§²¯­¡®´¥o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Edmunds Distressed/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=1
SplashTime=2500
SplashTrans=100
[0]
PosX=841
PosY=32
Width=36
Height=44
Name=1
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x01 - El Despertar I.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x01.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=837
PosY=120
Width=43
Height=47
Name=2
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x02 - El Despertar II.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x02.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=838
PosY=209
Width=43
Height=47
Name=3
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x03 - Voces de la Mente.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x03.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=837
PosY=295
Width=43
Height=45
Name=4
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x04 - El Peso del Mundo.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x04.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=839
PosY=379
Width=44
Height=45
Name=5
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x05 - Sufren los Niños.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x05.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=984
PosY=14
Width=32
Height=33
Name=Cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=93
PosY=572
Width=693
Height=68
Name=Capitulo
Type=9
Action=Pic6
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=947
PosY=22
Width=35
Height=20
Name=Minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=821
PosY=591
Width=33
Height=33
Name=Stop
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=862
PosY=589
Width=27
Height=35
Name=Play
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=808
PosY=681
Width=100
Height=79
Name=Volver
Type=10
Action=Principal
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=839
PosY=470
Width=44
Height=45
Name=6
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x06 - Lo que el Destino Depara.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=6/1/MenuDir%\src\2x06.jpg
OnClick=-1/0
OnLeave=6/0/0
Sort=0
FadeIn=200
FadeOut=200
